{
    "parent": "item/generated",
    "textures": {
        "layer0": "item/anvil"
    },
	"overrides": [
		{ "predicate": {"custom_model_data": 1}, "model": "item/sb/target_red"},
		{ "predicate": {"custom_model_data": 2}, "model": "item/sb/target_green"},
		{ "predicate": {"custom_model_data": 10}, "model": "item/sb/target_red"},
		{ "predicate": {"custom_model_data": 11}, "model": "item/sb/target_green"},
		{ "predicate": {"custom_model_data": 13}, "model": "item/schermen/halloffame"},
		{ "predicate": {"custom_model_data": 14}, "model": "item/ingang/itwasalladream"},
       		{ "predicate": {"custom_model_data": 15}, "model": "item/schermen/scherm1"},
		{ "predicate": {"custom_model_data": 16}, "model": "item/schermen/scherm2"},
		{ "predicate": {"custom_model_data": 17}, "model": "item/schermen/scherm3"},
		{ "predicate": {"custom_model_data": 18}, "model": "item/schermen/scherm4"},
		{ "predicate": {"custom_model_data": 19}, "model": "item/ingang/ridescanner"}
		
	]
}
